<nav class="navbar navbar-default navbar-fixed-top">
			<div class="brand">
				<a href="#!/home/dashboard">
					Welcome ADMIN PANEL
				</a>
			</div>
			<div class="container-fluid">				
				<div id="navbar-menu">
					<ul class="nav navbar-nav navbar-right">						
						<li class="dropdown">
							<a href="javascript:void(0);" ng-click="showMenu()" class="dropdown-toggle" data-toggle="dropdown"><img src="assets/img/user_default.jpg" class="img-circle" alt="Avatar"> <span>Admin</span> <i class="icon-submenu lnr lnr-chevron-down"></i></a>
							<ul class="dropdown-menu" id="menu1" ng-show="menuShows">
								<li><a href="#"><i class="lnr lnr-user"></i> <span>My Profile</span></a></li>
								<li><a href="#"><i class="lnr lnr-envelope"></i> <span>Message</span></a></li>
								<li><a href="#"><i class="lnr lnr-cog"></i> <span>Settings</span></a></li>
								<li><a href="#"><i class="lnr lnr-exit"></i> <span>Logout</span></a></li>
							</ul>
						</li>
					</ul>
				</div>
			</div>
		</nav>